---
# defaults file for empty-planet

# title: Minimum acceptable water purity level (percentage)
# required: True
min_water_purity: 70

# title: Critical water reserve level in liters
# required: True
critical_water_level_liters: 100

# title: Daily water usage limit per person (liters)
# required: True
daily_water_usage_limit: 10
